h1 { font-size: 22px; line-height: 30px; margin: 20px; padding: 0px }
.signdate { border: 1px solid #B1E6F3; background: #ECF8FC }
.signdate td { padding: 5px 10px }
.signdate1, .signdate1 a:link, .signdate1 a:visited { color: #0B75BF }
.button { text-align: left }
.button, .button a:link, .button a:visited { color: #EB331F }
.ccontent { padding: 20px 20px 0px; font-size: 16px; line-height: 150% }
.ctitle1 { clear: both; width: 697px; height: 26px; background: url(../images/09con_t1.jpg); font-size: 16px; font-weight: bold; text-indent: 30px; margin-top: 10px }
.ccontent1 { width: 655px; border: 1px solid #CCC; border-top: 0px; padding: 10px 20px; font-size: 14px; line-height: 25px }
.relgroup { display: none }

.more { padding: 10px 20px }
.more img { margin: 5px }
.morepage { font-family: Tahoma; text-align: center; font-size: 12px; line-height: 21px; word-spacing: 2px; font-weight: bold; margin: 8px 0px }
.morepage a { padding: 0px 4px 2px; border: 1px solid #1077C3; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #1077C3; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #1077C3; color: #FFF; text-decoration: none }
.morejs { text-align: center; margin: 20px }
